.select2-container {
    width: 100%!important;
}

.select2-container--default .select2-selection--single {
    padding-bottom: 30px;
    padding-top: 3px;
}

.autocomplete.rounded .select2-container--default .select2-selection--single {
    border-radius: 30px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus {
    outline: none;
}

.main-menu .disabled_click {
	display: none!important;
}

.table thead > tr > th.karyawan_nama.pelatihan {
    min-width: 88px;
}
